{
	"convert": [
		[
			"pr",
			"=",
			[
				"st",
				[
					[
						"pr.json_data.last_stock_event_date",
						"=",
						[
							"currentDateString"
						]
					],
					[
						"pr.json_data.change_date",
						"=",
						[
							"currentDateString"
						]
					],
					[
						"pr.stock_balance",
						"=",
						"st.stock_balance"
					]
				]
			]
		]
	],
	"name": "convert/manager/product/stock/update_product.json"
}